.column-copy-block .columnCopyRow {
  display: flex;
  flex-direction: column;
  gap: clamp(35px, 3.307vw, 50px);
}
@media (min-width: 1024px) {
  .column-copy-block .columnCopyRow {
    flex-direction: row;
  }
}
.column-copy-block .columnCopyRow .columnCopy {
  flex: 1 1 100%;
  font-size: clamp(16px, 1.667vw, 24px);
}
@media (min-width: 1024px) {
  .column-copy-block .columnCopyRow .columnCopy {
    flex: 0 1 33%;
  }
}
.column-copy-block .columnCopyRow .columnCopy *:last-child {
  margin-bottom: 0;
}
